Error during importing csv file in elastic search by logstash


(Paras Kohli) #1

Bundler::GemNotFound: Could not find gem 'ftw (~> 0.0.42) java' in any of the gem sources listed in your Gemfile or installed on this machine.
verify_gemfile_dependencies_are_found! at C:/Users/C5262079/Downloads/logstash-5.6.2/logstash-5.6.2/vendor/bundle/jruby/1.9/gems/bundler-1.9.10/lib/bundler/resolver.rb:328
each at org/jruby/RubyArray.java:1613
verify_gemfile_dependencies_are_found! at C:/Users/C5262079/Downloads/logstash-5.6.2/logstash-5.6.2/vendor/bundle/jruby/1.9/gems/bundler-1.9.10/lib/bundler/resolver.rb:307
start at C:/Users/C5262079/Downloads/logstash-5.6.2/logstash-5.6.2/vendor/bundle/jruby/1.9/gems/bundler-1.9.10/lib/bundler/resolver.rb:199
resolve at C:/Users/C5262079/Downloads/logstash-5.6.2/logstash-5.6.2/vendor/bundle/jruby/1.9/gems/bundler-1.9.10/lib/bundler/resolver.rb:182
resolve at C:/Users/C5262079/Downloads/logstash-5.6.2/logstash-5.6.2/vendor/bundle/jruby/1.9/gems/bundler-1.9.10/lib/bundler/definition.rb:192
specs at C:/Users/C5262079/Downloads/logstash-5.6.2/logstash-5.6.2/vendor/bundle/jruby/1.9/gems/bundler-1.9.10/lib/bundler/definition.rb:132
specs_for at C:/Users/C5262079/Downloads/logstash-5.6.2/logstash-5.6.2/vendor/bundle/jruby/1.9/gems/bundler-1.9.10/lib/bundler/definition.rb:177
requested_specs at C:/Users/C5262079/Downloads/logstash-5.6.2/logstash-5.6.2/vendor/bundle/jruby/1.9/gems/bundler-1.9.10/lib/bundler/definition.rb:166
requested_specs at C:/Users/C5262079/Downloads/logstash-5.6.2/logstash-5.6.2/vendor/bundle/jruby/1.9/gems/bundler-1.9.10/lib/bundler/environment.rb:18
setup at C:/Users/C5262079/Downloads/logstash-5.6.2/logstash-5.6.2/vendor/bundle/jruby/1.9/gems/bundler-1.9.10/lib/bundler/runtime.rb:13
setup at C:/Users/C5262079/Downloads/logstash-5.6.2/logstash-5.6.2/vendor/bundle/jruby/1.9/gems/bundler-1.9.10/lib/bundler.rb:122
setup! at C:/Users/C5262079/Downloads/logstash-5.6.2/logstash-5.6.2/lib/bootstrap/bundler.rb:67
(root) at C:\Users\C5262079\Downloads\logstash-5.6.2\logstash-5.6.2\lib\bootstrap\environment.rb:67


(system) #2

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.